body, table, input, textarea, select {
	font-family:'Verdana CE', Verdana, 'Arial CE', 'Lucida Grande CE', 'Helvetica CE', Arial, lucida, sans-serif; font-size:9px; color:#444;
}
#master {
	background:#372F2D url('../img/bg.jpg') 0px 0px repeat-x; text-align:center; margin:0px;
	padding:0px 0px 100px 0px;
}

a { color:#704214; text-decoration:none; }
a:hover { color:#fff; background:#704214; }

p, table, form, h1, h2, h3, h4 { margin:0px; padding:0px; }
h1 { font-size:14px; margin-bottom:10px; }
h2 { font-size:13px; margin-bottom:10px; color:#111; }
h3 { font-size:12px; margin:10px 0px 5px 0px; }
h4 { font-size:11px; }
table p, table form, table h1, table h2, table h3, table h4 { margin:0px; padding:0px; }
img { border:0px; margin:0px; }
pre { margin:0px 0px 0px 40px; padding:20px 40px; background:#fff; }

.none { display:none; }

/* formy */
/*
form p { margin:0px 0px 0px 0px; }
fieldset { margin:0px 0px 0px 0px; width:300px; padding:10px 10px; }
legend { font-size:13px; color:#000; }
label { display:block; width:100px; margin:5px 5px 0px 0px; text-align:left; }
*/

fieldset { padding:10px 20px 20px 15px; margin:0px; width:270px; }
fieldset p { margin:5px 0px; }
legend { padding:10px 5px; margin:0px; color:#000; font-weight:bold; }
label { display:block;}

.inpKs { width:15px; text-align:center; }
.inp {border:1px inset; }
.sub { margin:10px 0px 0px 0px; color:#000; border:1px outset; padding:4px 7px; cursor:pointer; }
.select { border:0px solid #fff; background:#704214; color:#fff; }
.not_filled { color:red; }
.checkbox { vertical-align:top; }
/****/
/* inputy */
#usrAddressStreet { width:289px; }
#usrEmail { width:170px; }
#usrComment { width:281px; height:50px; }
#usrFirm { width:190px; }
input #adresa { font-weight:bold; width:200px; }
#poznamka { width:300px; height:50px; margin:0px; }
/****/


/* tably */
table {}
tr.head { font-weight:bold; background:transparent; color:#000; }
.head td { padding:0px 2px 5px 2px; }
td {}
.even td { background:#EFEAE5; border-bottom:1px solid #fff; color:#362F2D; padding:3px 5px; }
.odd td { background:#F7F4F1; border-bottom:1px solid #fff; color:#362F2D; padding:3px 5px; }

.statusBar { width:100px; padding:0px;  }
.cena { text-align:right; font-weight:bold; }
td.t_but { background: #fff; border:#fff; width:1%; }
td.transparent { background:#fff; }
td.t_kusu { padding:1px 2px; text-align:center; width:35px; }
td.t_hodnoceni { text-align:center; width:75px; }
td.t_kusuSklad { padding:1px 2px; text-align:center; width:20px; }
td.t_bar { width:160px; }
td.t_cena { text-align:right; font-weight:bold; width:60px; }
/****/

#container { width:800px; margin:0px auto 0px auto; padding:0px 0px 0px 0px; text-align:left; font-size:9px; position:relative; }

#language_box { width:30px; background:#704214; position:absolute; left:50%; margin-left:400px; }
#language_box a { line-height:7px; color:#FFDE01; width:30px; padding:10px 0px 10px 0px; display:block; text-align:center; }
#language_box a:hover { text-decoration:none; color:#fff; }

/* zakladni rozdeleni */
#head { position:relative; min-height:111px; height: auto; _height: 111px; margin:0px 0px 0px 40px; background:#704214; }
	#header { margin-left:0px; background:#FFDE01; /*url('../img/cedulka_top.jpg') top left no-repeat; */ height:73px; padding:0px 0px 0px 180px; position:relative; z-index:6; color:#704214; }
		#header a { color:#fff; text-decoration:none; background:#704214; padding:1px 2px; }
		#header a:hover { color:#000; background:#fff; }
		a#cedulka { position:absolute; left:33px; top:0px; padding:0px; margin:0px; background:transparent; }
		#cedulka img { display:block; border:0px; padding:0px; margin:0px; }
		#header h1 { font-size:14px; font-weight:bold; position:relative; }

		#logged, #cart { position:absolute; text-align:right; right:40px; width:350px; }
		#logged { top:10px; }
		#logged .hidden { display:none; }
		#logged input { margin:0px 0px 0px 4px; padding:2px 4px; background:#D8CCBE; color:#704214; width:100px;border:1px inset; }
		#logged .sub { width:30px; }
		#usermenu { top:50px; left:195px; position:absolute; }
			#usermenu a { background:transparent; color:#704214; }
			#usermenu a:hover { background:#704214; color:#fff; }
		#cart { top:40px; }
			#cart img { vertical-align:middle; }

	#menu { position:absolute; margin:25px 0px 0px 180px; z-index:7; font-weight:bold; font-size:11px; color:#fff; }
		#menu a { background:#fff; color:#704214; padding:1px 2px; text-decoration:none; }
		#menu a:hover { color:#000; padding:2px; text-decoration:none; border-bottom:5px solid #704214; }

	#flash_menu { width:760px; /*height:130px;*/ position:absolute; top:73px; left:0px; z-index:5; text-align:left; padding:0px; /*background:#704214;*/ }
	#splash { width:790px; margin-left:-30px; position:relative; display:block; }

#content { padding:20px 40px 0px 40px; position:relative; color:#704214; background:#fff; margin-left:40px; text-align:left; }
	#content h2 { font-size:13px; padding:10px 0px; color:#111; margin:0px; }
	#content p { padding:0px 0px 5px 0px; margin:0px; }
	#content h4 { margin:5px 0px 3px 0px; }
	#content a { font-weight:bold; }
	#content label { margin:0px; }
.content { padding:15px 40px 20px 40px; position:relative; color:#704214; background:#fff; margin-left:40px; text-align:left;}
.content h3 { font-size:10px; text-transform:uppercase; font-weight:bold; margin:0px 0px 0px 0px; padding:0px; }
.content p { margin:0px; }

#footer { background:#fff; padding: 20px 35px 40px 35px; color:#704214; text-align:center; position:relative; display:block; margin:0px 0px 0px 40px; line-height:14px; }
	#footer a { color:#704214; text-decoration:none; }
	#footer a:hover { color:#fff; background:#704214; }
	#footer p { margin:0px; line-height:18px; }
	#footer input { background:#D8CCBF; color:#fff; padding-left:5px;border:1px inset; }
	#wert_logo { margin:0px 0px 0px 0px; background:#fff;/* position:absolute; display:block; */}
	a#wert_logo:hover { background:#fff; }

#footer_100p { text-align:right; }

/* systemovy zpravy */
.msg { font-weight:bold; padding:0px 0px; line-height:23px; margin:0px 0px 0px 40px; background:#fff; border-bottom:10px solid #fff; border-top:10px solid #fff; }
.msg span { color:#fff; background:red; padding:5px 10px 5px 40px; }
#msg { font-weight:bold; padding:0px 0px; line-height:23px; margin:0px 0px 0px 40px; background:#fff; border-bottom:10px solid #fff; border-top:10px solid #fff; }
#msg span { color:#fff; background:red; padding:5px 10px 5px 40px; }


/* postranni headery */
#edge_news { position:absolute; right:-30px; }
#edge_katalog_main { position:absolute; left:-30px; top:40px; background:#fff; }
#edge_katalog_main2 { position:absolute; left:-30px; top:70px; background:#fff; }
#edge_katalog { position:absolute; margin-top:-104px; background:#704214; z-index:10; }
#edge_katalog2 { position:absolute; display:none; right:-43px; bottom:0px; background:#704214; }
#edge_design { position:absolute; right:-30px; }

#edge_defect { position:absolute; left:-30px; }
#edge_podporujeme { position:absolute; left:-30px; }

#edge_objednavka { position:absolute; left:10px; background:#fff; z-index:10; }
#edge_prihlaseni { position:absolute; margin-left:-80px; margin-top:0px; background:#fff; z-index:10; }
#edge_registrace { position:absolute; right:-30px; top:0px; background:#F7F4F1; }
#edge_platba { position:absolute; right:-30px; top:0px; background:#F7F4F1; }
#edge_adresa { position:absolute; right:-30px; top:0px; }
#edge_odeslano { position:absolute; left:-30px; top:0px; }
#edge_velikosti { position:absolute; left:-30px; top:0px; }
#edge_download { position:absolute; left:-30px; top:78px; }
#edge_odkazy { position:absolute; left:-30px; top:78px; }
#edge_newsletter { position:absolute; left:-30px; top:0px; }
#edge_dotaz { position:absolute; left:-30px; top:40px; }

/* hlavni stranka */
#newsBox { background:#704214; width:760px; height:126px; color:#fff; position:relative; margin:0px 0px 0px 40px; }
	#newsBox h3 { color:#fff; text-transform:uppercase; padding:0px 0px 10px 0px; margin:0px; font-weight:normal; font-size:10px; }
	#newsBox a { color:#D8CCBF; text-decoration:none; }
	#newsBox a:hover { color:#fff; background:transparent; }
		.datum { color:#9B6D40; margin-left:5px; }
		#news { position:absolute; top:10px; left:215px;}
		#newsGal { position:absolute; top:10px; left:460px; }

	#newsletter { position:absolute; top:10px; left:35px; width:170px; }
	#newsletter input { margin:8px 0px 5px 0px; background:#D8CCBF; color:#704214; padding-left:5px;border:1px inset; }
	#newsletter p { color:#D8CCBF; width:150px; margin-top:15px; }

/* katalog */
#katalog_menu { color:#704214; padding:0px 0px 17px 0px;}
#katalog_menu a { margin-left:20px; color:#704214; display:inline; }
#katalog_menu a:hover { color:#fff; }
#katalog_menu .soldout { position:absolute; right:40px; }
.katalog_selected { background:#704214; color:#fff; margin-left:20px; display:inline; }

#katalog_moves { position:absolute; right:40px; top:45px; }

#katalog { position:relative; padding:0px 0px 0px 0px;/* min-height:552px; height: auto; _height: 552px;*/ }
#katalog_spacer { height:60px; background:#fff; width:760px; margin-left:40px;}
/*#katalog_brown { left:-40px; padding-left:40px; background:#704214 url('../img/edge_katalog.gif') bottom left no-repeat;}*/
#design { padding:0px 40px 0px 40px; position:relative; background:#fff; text-align:left; margin:0px; border-left:40px solid #704214; z-index:9;  }
	#katalog h3 { font-size:16px; color:#704214; font-weight:bold; margin:0px; }
	#subnadpis { font-size:9px; font-weight:normal; margin:-3px 0px 6px 0px; padding:0px 0px 3px 1px; border-bottom:1px solid #704214; }
#katalog_top { background:#fff; margin:0px 0px 3px 0px; padding:0px 0px 4px 0px; border-bottom:1px solid #704214; }

#katalog_strihy { position:absolute; margin:0px 0px 0px 220px; z-index:20; vertical-align:top; }
#katalog_strihy img { margin:0px 0px 5px 0px; }
#katalog_strihy td { text-align:center; }
/*
#vel_1 p, #vel_2 p, #vel_3 p, #vel_4 p, #vel_5 p { background:#704214; color:#fff; padding:0px 0px; margin:0px; height:20px; vertical-align:middle; }
*/
#katalog_strihy a.strihlink { display:block; padding:0px; background:transparent; margin:0px auto; }
#katalog_strihy a.strihlink:hover { background:transparent; }
#katalog_strihy a.strihlink img { display:block;  }
.velikosti { position:absolute; }
.velikosti span { font-weight: bold; color:#ffffff; padding: 1px 6px 1px 6px; margin: 5px 0px 0px 0px; display:inline; position:relative; background:#704214; border:2px solid #fff; }
.velikosti div { margin-top:5px; position:relative; }
/*
#katalog_strihy div { background:#704214; display:inline; border-left:3px solid #fff; border-right:3px solid #fff; }
#katalog_strihy span { text-transform:uppercase; color:#fff; padding:2px 4px; }
*/
#vel_1, #vel_2, #vel_3, #vel_4, #vel_5 { visibility:hidden; padding:0px 0px 0px 0px; position:relative; }

#katalog_stav { border-top:1px dashed #704214; background:#fff; margin:0px 0px 5px 0px; position:relative; text-align:left; padding:15px 0px 15px 0px; }
	p.stav { top:-8px; padding:5px 0px 0px 0px; text-transform:uppercase; font-weight:bold; position:relative; text-align:center; }

#katalog_items { padding:4px 0px; margin:50px 0px 0px 0px; border-bottom:1px dashed #704214; border-top:1px dashed #704214; position:relative; }
	#katalog_top p { margin:0px 0px 3px 0px; }
	#katalog_top a { background:#704214; color:#fff; padding:1px 2px; }
	#katalog_top a:hover { background:#000; color:#fff; }
#katalog_items_menu { padding:8px 0px; }
#katalog_items_menu a { text-transform:uppercase !important; }

#katalog_polozky { width:680px; margin:0px; padding:0px; }

.k_ctverecek { width:17px; height:26px; }
.ctverecek_img { position:absolute; z-index:5; }
.k_polozka { width:110px; text-align:right; text-transform:uppercase; color:#704214; padding:0px 5px 0px 15px; }
.k_polozka_select { width:5%; padding-right:5px; }
.k_ks { width:70px; }
.k_cena { color:#704214; text-align:right; }
.k_cena span { font-size:11px; font-weight:bold; margin:0px 0px 0px 5px; }

#katalog_foto { position:relative; background:#704214; width:680px; border-top:30px; }
#katalog_fotka { min-height:290px; height: auto; _height: 290px; }
#katalog_fotka img { display:block; }
#katalog_linky { position:absolute; }
#katalog_linky td { color:#704214; vertical-align:top; height:15px; }
#katalog_linky img { position:relative; left:0px; top:1px; }
	#katalog_mouseover { position:absolute; left:0px; bottom:10px; background:#704214; color:#fff; font-weight:normal; text-transform:uppercase; padding:2px 4px 2px 12px; visibility:hidden; }
.katalog_odkaz { background:#fe0; }
.katalog_odkaz a { color:#fff; background:#704214; display:block; float:left;  width:13px; height:13px; text-align:center; margin:0px 2px 0px 0px; }
.katalog_odkaz a:hover { color:#fff; background:#000; }
#katalog_odkaz_selected a { background:#FFDE01; color:#000; }
#katalog_hodnoceni { text-align:right; position:absolute; right:0px; }
#katalog_hodnoceni td { color:#704214; vertical-align:top; height:15px; margin-left:50px; }
div.send_link { padding:20px 0px 20px 40px; }
div.send_link a { background:url('../img/katalog_send_link.gif') 0px 1px no-repeat; padding:0px 0px 0px 25px; text-transform:uppercase !important; }
div.send_link a:hover { text-decoration:underline; color:#704214; }
#katalog_detail { background:#fff; margin:0px 0px 0px 40px; text-align:left; padding:30px 0px 0px 40px; }
#katalog_detail td { vertical-align:top; color:#704214; }
#design_detail { padding:0px 0px 7px 20px; background:#fff url('../img/katalog_detail.gif') 0px 0px no-repeat; display:block; color:#704214; position:relative; }

.anchor { padding-top:10px; margin-top:10px; }

#katalog_main { position:relative; padding:40px 0px 0px 40px; min-height:130px; height: auto; _height: 130px; margin:0px 0px 0px 40px; background:#fff; }
	#katalog_main img { border:0px; margin:0px; display:block; }

	#katalog_main table { margin:0px; width:670px; }
	#katalog_main table a { margin:0px 13px 13px 0px; padding:0px; background:#fe0; display:block; width:160px; height:160px; }
	#katalog_main table a:hover { background:#000; }
	#katalog_main td { width:170px; vertical-align:top; }
	#katalog_main td span { display:block; background:#FFEE00; width:160px; height:160px; }
	td.line { background:url('../img/katalog_line.gif') top left no-repeat; padding:0px 0px 11px 0px; line-height:1px; margin:0px; }
	.overImg { position:absolute; z-index:10; }

/* stav skladu */
#sklad { margin:0px 0px 0px 40px; padding:0px 40px 0px 40px; background:#fff; min-height:176px; height: auto; _height: 176px; }
.sklad_inner { padding:30px 0px 0px 0px; }
#sklad table { width:100%; }
.statusBar1 img { background:#2DE236; border:1px solid #fff; }
.statusBar2 img { background:#F37E1F; border:1px solid #fff; }
.statusBar3 img { background:#FF0000; border:1px solid #fff; }
.strih { text-transform:uppercase; font-weight:bold; }

/*
#design_table { position:relative; margin:0px 0px 0px 23px; width:700px; }
	#design_table td { background:#fff; position:relative; }

#designs { margin:0px; position:relative; background:#fe0; }
#design_table { background:#fff; }
	#design_table td { background:#fff; padding:0px; height:150px; }
	#design_table a { margin:0px; background:#f06; }
	#design_table img { margin:0px; border:0px; }
.design { margin: 0px; position:relative; }
*/

/* tlacitka */
.tlacitka { position:relative; padding:15px 0px; margin:0px; display: block; border-top:10px solid #fff; }
.tlacitka a { text-transform:uppercase; font-weight:bold; background:#FFDE01; color:#704214; padding:4px 8px; margin-left:0px; }
.tlacitka a:hover { background:#704214; color:#fff; }

/* kosik */
#cart_menu { line-height:12px; position:relative; }
#cart_menu td { text-align:center; }
#cart_menu a { display:block; background:#000; color:#fff; text-decoration:none; padding:8px 0px; font-weight:normal; margin:0px; border:0px; }
#cart_menu a:hover { display:block; background:#704214; color:#ffde01; text-decoration:none; padding:8px 0px; }
#cart_menu_cart { width:65px; }
#cart_menu_step2, #cart_menu_step3, #cart_menu_step4, #cart_menu_step5  { width:150px; }
.cart_menu_selected { background:#FFDE01; color:#704214; font-weight:bold; text-transform:uppercase; }
.cart_menu_1 { padding:8px 0px; }
.cart_menu_2 { padding:8px 0px; background:#EFEAE5; }
.cart_menu_3 { padding:8px 0px; background:#F8F5F3; }
.cart_menu_4 { padding:8px 0px; background:#F9F8F6; }
.cart_menu_5 { padding:8px 0px; background:#F9F8F6; }

#cart_check { padding:0px 0px 0px 20px; background:#fff url('../img/cart.gif') 0px 0px no-repeat; font-weight:bold; display:block; line-height:14px; }
#cart_check .highlight { background:#EFEAE5; }

#kosik { margin:0px 0px 0px 40px; padding:0px 40px 0px 40px; background:#fff; min-height:176px; height: auto; _height: 176px; }
#kosik table { width:100%; margin-bottom:10px; }
#kosik .head td { color:#959595; font-weight:normal; background:url('../img/katalog_line.gif') top left no-repeat; padding:10px 2px;}
#kosik .even td { background:#EFEAE5; border-bottom:2px solid #fff; color:#362F2D; padding:5px 5px; }
#kosik .odd td { background:#F7F4F1; border-bottom:2px solid #fff; color:#362F2D; padding:5px 5px; }
#kosik td.line { background:url('../img/katalog_line.gif') center left no-repeat; padding:10px 0px 10px 0px; line-height:1px; margin:0px; }td.line { background:url('../img/katalog_line.gif') top left no-repeat; padding:0px 0px 11px 0px; line-height:1px; margin:0px; }
#kosik .t_but { border-left:2px solid #fff; padding:0px; text-align:center; }
	#kosik .t_but a { display:block; width:13px; height:40px; margin:-10px -2px; background:url('../img/kosik_del.gif') center center no-repeat; }
	#kosik .t_but a:hover { display:block; width:13px; height:40px; background:#fff; background:url('../img/kosik_del.gif') center center no-repeat; }
#kosik .celkem td { color:#704214; }
#kosik #celkem { height:25px; font-size:12px; font-weight:bold; text-align:right; background:#704214; color:#fff; padding:0px 6px; }
#kosik #celkem span { font-size:10px; }
#kosik .kosik_nazev span { text-transform:uppercase; }
#kosik .postovne td { color:#704214; padding:0px 10px 0px 0px; }

td.barva {  padding:0px; }
#kosik td.mini_design { padding:0px; width:40px; }
td.mini_design img { display:block; }
.barva div { width:30px; height:30px; display:block; margin:auto 0px; }
.buttons { margin-top:10px; text-align:right; }
#cart_update { position:absolute; left:80px; }

/* login objednavka */
#login_objednavka { padding:20px 40px; margin-left:40px; background:#FFDF01; color:#704214; position:relative; }
#login_objednavka h3 { font-size:10px; margin:0px 0px 0px 0px; font-weight:bold; }
#login_objednavka .inp { margin:0px 20px 0px 0px; padding:2px 4px; background:#D8CCBE; color:#704214; width:100px; border:1px inset; }
#login_objednavka .sub { margin:0px 0px 0px 0px; padding:2px 4px; background:#D8CCBE; color:#704214; width:100px; border:1px outset; }
.login_form { margin:0px 0px 0px 20px; }


/* login lost_pass */
#lost_pass { padding:20px 40px; margin-left:40px; background:#FFDF01; color:#704214; position:relative; }
#lost_pass h3 { font-size:10px; margin:0px 0px 0px 0px; font-weight:bold; }
#lost_pass .inp { margin:0px 20px 0px 0px; padding:2px 4px; background:#D8CCBE; color:#704214; width:100px; border:1px inset; }
#lost_pass .sub { margin:0px 0px 0px 0px; padding:2px 4px; background:#D8CCBE; color:#704214; width:100px; border:1px outset; }
.login_form { margin:0px 0px 0px 20px; }


/* login */
#login { padding:0px 40px; margin-left:40px; background:#FFDF01; color:#704214; position:relative; min-height:176px; height: auto; _height: 176px; }
.content_login1 { padding:35px 0px 0px 0px; }
.content_login2 { padding:0px 0px 25px 0px; }
.content_login3 p { margin:0px; }
.content_login3 p strong { font-size:11px; }
p.first { margin:0px 0px 20px 0px; }
p.checkbox { margin:10px 0px 0px 0px; }
.checkbox input { margin:0px 5px 0px 0px; vertical-align:middle; }
#login h3 { font-size:11px; margin:0px 0px 0px 0px; padding:0px; font-weight:bold; }
#login input { margin:0px 0px 0px 20px; padding:2px 4px; background:#D8CCBE; color:#704214; width:160px;border:1px inset; }
#login table input { margin:0px 0px 0px 0px; }
#login table { color:#704214; }


/* objednavka */
#objednavka { padding:0px 40px; position:relative; background:#fff; margin-left:40px; text-align:left; }
#objednavka_inner p { padding:0px 0px 0px 0px; }
#objednavka h2 { padding:10px 0px 2px 0px; }

#objednavka_inner h4 { padding:5px 0px 2px 0px; }

h2#light { color:#bbb; padding:0px 0px 0px 0px; }
h2#light span { color:#000; }

#fakt_adresa { font-size:11px; padding:0px 0px 10px 0px; }
.order_group { background:#f0f0f0; margin:0px 0px 5px 0px; padding:5px; }
.order_group h3 { padding:2px; margin:0px;}
.order_group p { margin:0px 0px 5px 0px; padding:0px; }

/* register form */
#register { padding:20px 40px; background:#F7F4F1; color:#704214; margin-left:40px; position:relative; display:block; line-height:12px;}
#register input { padding:2px 4px; background:#D8CCBE; color:#704214;border:1px inset; }
#register .inp {  width:140px; border:1px inset; margin:0px 2px 5px 0px; background:#D8CCBE; }
#register .sub { width:220px; }
#register #textarea { width:300px; height:100px; }
#register fieldset { border:0px; margin:0px; padding:0px; }
#register legend { font-size:10px; color:#704214; border:0px; margin:0px; padding:0px; }
#register table { color:#704214; }
#register table td { vertical-align:top; }
#register .required { font-weight:bold; }
#register .rightside { padding-left:50px; }
#privacy { margin-top:10px; border:0px; background:#f7f4f1; color:#704214; padding:10px;  }

/* step3 */
#platba { padding:15px 40px; background:#F7F4F1; color:#704214; margin-left:40px; position:relative; }
.platba_typ { width:320px; vertical-align:top; color:#704214; line-height:18px; padding:0px 0px 15px 0px; }
#platba input { vertical-align:middle; margin:0px 10px 0px 0px; }
#platba h3 { font-size:12px; margin:0px 0px 10px 0px; }
.cena_info { color:#704214;  padding-left:5px; }
#cena_doruceni { line-height:12px; padding:8px 0px; font-size:12px; font-weight:bold; text-align:center; background:#704214; color:#fff; display:block; width:90px; }
.disabled { color:#999; }

/* step4 */
#adresa { padding:0px 40px; margin-left:40px; background:#FFDF01; color:#704214; position:relative; min-height:178px; height: auto; _height: 178px; }
.adresa_content { padding:20px 0px; }
#adresa table { color:#704214; width:100%; }
#adresa td { width:50%; vertical-align:top; }
#adresa textarea { background:#FFE743; color:#704214; padding:5px; width:380px; height:70px; margin-top:5px; }

/* step5 */
#odeslano { padding:0px 40px; margin-left:40px; background:#FFDF01; color:#704214; position:relative; min-height:176px; height: auto; _height: 176px; }
.odeslano_content { padding:40px 0px 0px 0px; }
#odeslano h3 { margin-bottom:20px; }

.error_message { margin:-3px 0px 5px 0px; color:red; }

/* wishlist */
table#wishlist { width:100%; }
#wishlist { padding:0px 0px 10px 0px; }

/****/

/* nastaveni */
.insideBox h4 { margin:5px 0px 3px 0px; }

.clear { clear:both; }

/* diskuse */
.new { color:red; }
.prispevek { margin:0px 0px 15px 0px; }
/**/

/* faq */
.txt { background:#fff; margin:0px 0px 0px 40px; padding:0px; position:relative; }
.txt_inner { margin:0px; padding:40px 0px 10px 0px; margin:0px 40px 0px 40px; position:relative;}
.txt h2 { font-size:13px; margin:0px 0px 20px 0px; }
.txt h3 { font-size:11px; margin:0px 0px 5px 0px; color:#666; text-transform:uppercase; }
.txt p { font-size:10px; margin:0px 0px 0px 0px; padding:0px 0px 20px 0px; }
.txt ol { margin:0px; padding:0px 0px 10px 30px; }
	.txt ol li { margin:0px; padding:0px 0px 0px 0px; margin:0px 0px 5px 0px }
.txt ul { padding:0px 0px 5px 20px; margin:5px 0px 0px 0px }
.txt ul li { margin:0px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px }

/* tabulka velikosti*/
.velikosti_img { margin-left:40px; }
#velikosti { padding:0px 40px; margin-left:40px; background:#704214; color:#704214; position:relative; min-height:176px; height: auto; _height: 176px; }
#velikosti h3 { color:#fff; margin:0px; padding:0px 0px 10px 0px; font-size:11px; text-transform:uppercase; }
#rozmery_header { position:absolute; right:0px; top:0px; }

.velikosti_strihy { color:#fff; padding:30px 0px 0px  }
.velikosti_strihy input { vertical-align:middle; margin:0px 5px 0px 0px; }
#rozmery { position:absolute; left:300px; top:30px; width:430px; height:130px; }
/*#rozmery select { vertical-align:middle; margin:0px 5px 0px 0px; background:#FFDE01; color:#704214; }*/
#rozmery table { margin:0px; padding:0px; background:#704214; color:#fff; width:100%; }
#rozmery td { text-align:center; padding:2px 0px; }
#rozmery .rozmery td { width:120px; background:#ffde01; color:#704214; text-align:center; }
#rozmery td.size { background:#704214; color:#ffde01; font-weight:bold; font-size:12px; padding:2px 0px; width:40px; }
#rozmery .rozmery strong { font-size:12px; }

/* headers */
.header_defect { margin-left:40px; background:#704214 url('../img/header_defect.gif') 40px 45px no-repeat; height:150px; }
.header_news_en { margin-left:40px; background:#704214 url('../img/header_news_en.gif') 40px 45px no-repeat; height:150px; }
.header_news_cz { margin-left:40px; background:#704214 url('../img/header_news_cz.gif') 40px 45px no-repeat; height:150px; }
.header_links_en { margin-left:40px; background:#704214 url('../img/header_links_en.gif') 40px 45px no-repeat; height:150px; }
.header_links_cz { margin-left:40px; background:#704214 url('../img/header_links_cz.gif') 40px 45px no-repeat; height:150px; }
.header_download { margin-left:40px; background:#704214 url('../img/header_download.gif') 40px 45px no-repeat; height:150px; }
.header_faq { margin-left:40px; background:#704214 url('../img/header_faq.gif') 40px 45px no-repeat; height:150px; }
.header_info { margin-left:40px; background:#704214 url('../img/header_info.gif') 40px 45px no-repeat; height:150px; }

/* about */
.heslo { margin-left:40px; background:#fff; padding:0px 40px; color:#704214; }
.heslo_inner { padding:30px 0px; background:#fff url('../img/katalog_line.gif') bottom left repeat-x; position:relative; }
.heslo h3 { margin:0px; font-size:11px; }
.heslo p { margin:0px; font-size:9px; }

#about p { margin:0px 0px 15px 0px; padding:0px; color:#707070; width:157px; }
#about img { margin:0px 9px 15px 0px;  }
#about table { width:100%; }
#about td { vertical-align:top; }
p.sign { text-align:right; font-style:italic; margin-top:5px; }
.bottom_line {  background:#fff url('../img/katalog_line.gif') bottom left repeat-x; height:30px; padding:0px; }

#podporujeme-box {background-color: #ffde01;position: relative;}
#podporujeme-url, #podporujeme-img-select {padding: 4px 0 4px 4px; font-size: 10px;}
#pis-inner {padding-right: 4px;}
#podporujeme-url, #pis-inner {float: right;}
#podporujeme-url {color: #704214;}

#podporujeme-img-select {
	background-color: #704214;
	color: #ffde01;
	font-weight: bold;
	width: 221px;
}

#podporujeme-img-select a {
	color: #ffde01;
	font-weight: normal;
	padding: 2px;
}

#podporujeme-img-select a:hover {
	color: #704214;
	background-color: #ffde01;
}

#podporujeme-img-select a#pis-link-1 {
}

#podporujeme-box h3 {
	text-transform: none;
	color: #704214;
	background: bottom left repeat-x url(/img/podporujeme-dash.gif);
	padding: 2px 0;
	margin: 0 0 10px 0;
	font-size: 11px;
}

#podporujeme-box table {
	margin-top: 20px;
}

#podporujeme-box table td {
	padding-right: 10px;
}

#podporujeme-box li {
	list-style-type: none;
	font-size: 12px;
	position: relative;
}

#podporujeme-box ul li {
	list-style-image: url(/img/podporujeme-bullet.gif);
}

#podporujeme-box ul li a {
	color: #707070;
	font-weight: bold;
}

#podporujeme-box ul li a:hover {
	color: white;
}

#podporujeme-box .p-col {
	width: 218px;
	position: relative;
	float: left;
}

#podporujeme-box .p-col-margin {
	margin-right: 12px;
}


/* download */
#download { width:100%; color:#704214; }
#download p { margin:0px 0px 15px 0px; padding:0px; color:#704214; width:157px; }
#download img { margin:0px 10px 15px 0px;  }
#download td { vertical-align:top; width:25%; }
#download td.line { background:url('../img/katalog_line.gif') center left no-repeat; padding:15px 0px 15px 0px; line-height:1px; margin:0px; }
#download h3 { margin:0px; font-size:11px;color:#704214; text-transform:none; }
#download p { margin:0px; font-size:9px; }
#download .files td { padding:0px 0px 20px 6px; }
#download .files a { color:#707070; display:block; margin:0px 0px 0px -6px; padding:4px 6px; }
#download .files a:hover { color:#000; background:transparent;  }

/* faq */
.faq { margin-left:40px; background:#fff; padding:30px 40px 0px 40px; color:#704214; position:relative; }
.faq h3 { margin:0px; font-size:11px; }
.faq p { margin:0px; font-size:9px; }
.faq2_inner { padding:30px 40px 50px 40px; }
p.faq_text {  background:url('../img/katalog_line.gif') bottom left repeat-x; padding:0px 0px 10px 0px; margin:0px;  }
.questions { background:#fff url('../img/katalog_line.gif') bottom left repeat-x; padding:0px 0px 40px 0px; margin:0px; }
.questions a { display:block; color:#707070; background:#fff; padding:5px; margin-left:-5px;}
.questions a:hover { color:#707070; background:#FFDE01; padding:5px;}
#faquestion { color:#704214; background:#fff url('../img/katalog_line.gif') bottom left repeat-x; padding:30px 0px 10px 0px; margin:0px 0px 0px 0px; }
#faquestion h3 { color:#704214; }
#faquestion p { margin:0px 0px 5px 0px; }
#dotaz { color:#704214; background:#F7F4F1; margin:0px 0px 0px 40px; position:relative; }
#dotaz p { margin:0px 0px 30px 0px; }
#dotaz textarea { background:#D8CCBF; color:#704214; margin:5px 0px 0px 0px; display:block; width:500px; height:70px; padding:4px 5px; }
#dotaz .inp { background:#D8CCBF; color:#704214; margin:5px 0px 5px 0px;  padding:2px 5px; }
#dotaz label { font-size:11px; font-weight:bold; }
#dotaz_inner { padding:25px 40px; }

/* people */
.people { margin-left:40px; background:#fff; padding:30px 40px; color:#704214; position:relative; }
.people h3 { margin:0px; font-size:11px; }
.people p { margin:0px; font-size:9px; }
#people { color:#707070; margin:30px 0px 0px 0px; }
#people td { vertical-align:top; padding:4px 6px; width:10%; }
#people .wert td { background:#FFDE01;  }

#links { background:#F7F4F1; margin:0px 0px 0px 40px; padding:0px; position:relative; min-height:250px; height: auto; _height: 250px; }
.links_inner { padding:25px 40px }
#links table { margin:30px 0px 0px 0px; }
#links td { padding:5px 0px 5px 0px; width:170px; }
#links td.line { background:url('../img/katalog_line.gif') center left no-repeat; padding:15px 0px 15px 0px; line-height:1px; margin:0px; }
#links h3 { margin:0px; font-size:11px;color:#704214; text-transform:none; }
#links p { margin:0px; font-size:9px; color:#704214; }

p.people_text {  background:url('../img/katalog_line.gif') bottom left repeat-x; padding:0px 0px 10px 0px;  }
p.links {  background:url('../img/katalog_line.gif') bottom left repeat-x; padding:0px 0px 10px 0px;  }

/* novinky */
#news_newsletter { background:#F7F4F1; margin:0px 0px 0px 40px; position:relative; min-height:145px; height:auto; _height:145px;  }
.news_newsletter_inner { padding:20px 40px; }
#news_newsletter h3 { margin:0px; font-size:11px;color:#704214; text-transform:none; }
#news_newsletter p { margin:0px 0px 20px 0px; font-size:9px; color:#704214; }
#news_newsletter input { padding: 2px 4px; background:#D8CCBF; color:#704214; }
#newsletter_flash { padding-top:10px; font-weight:bold; }

.article { padding:20px 0px; background:url('../img/katalog_line.gif') top left repeat-x; }
.article .date { color:#704214; font-size:11px; font-weight:bold; }
h3.header { color:#704214; font-size:10px; font-weight:normal; text-transform:none; margin:0px 0px 10px 0px; padding:0px; }
.article .text { color:#707070; font-size:10px; font-weight:normal; text-transform:none; margin:0px; padding:0px; }


/*** objednavky ***/

.status_0 a { color:#ffebec; background:#ED1A22; }
.status_1 a { color:#777; background:#ebebeb; }
.status_2 a { color:#fff; background:#449BBF; }
.status_3 a { color:#fff; background:#9FB830; }
.status_4 a { color:#ddd; background:#555; }
.status_0 a:hover, .status_1 a:hover, .status_2 a:hover, .status_3 a:hover, .status_4 a:hover { background:#000; color:#fff; }

/* nove */
.order_0_even td { background:#ED1A22; border:1px solid #880F14; color:#FFEBEC; vertical-align:middle; cursor:pointer; }
.order_0_odd td { background:#C0151C; color:#FFEBEC; border:1px solid #69181B; vertical-align:middle; cursor:pointer;  }

/* vyrizene */
.order_1_even td { color:#777; background:#F4F4F4; border:1px solid #ccc; vertical-align:middle; cursor:pointer;  }
.order_1_odd td { color:#777; background:#EBEBEB; border:1px solid #ccc; vertical-align:middle; cursor:pointer;  }

/* zpracovava se */
.order_2_even td { background:#449BBF; border:1px solid #316276; color:#fff; vertical-align:middle; cursor:pointer;  }
.order_2_odd td { background:#4382A2; border:1px solid #315467; color:#fff; vertical-align:middle; cursor:pointer;  }

/* odeslano */
.order_3_even td { background:#9FB830; border:1px solid #59671B; color:#fff; vertical-align:middle; cursor:pointer;  } /* 454545*/
.order_3_odd td { background:#7F982F; border:1px solid #48561B; color:#fff; vertical-align:middle; cursor:pointer;  }

/* blacklist */
.order_4_even td { background:#555; border:1px solid #000; color:#ddd; vertical-align:middle; cursor:pointer;  }
.order_4_odd td { background:#111; border:1px solid #000; color:#ddd; vertical-align:middle; cursor:pointer;  }

.order { border:1px solid #ccc; background:#eee; color:#666; position:relative; /*  top:0px; left:0px; */}
.order div { }
.order h2 { color:#000; }

td.blank { background:transparent; border:0px solid transparent; vertical-align:top; position:relative; }

#orders { display:block; position:relative; background:#fff; margin:0px 0px 0px 40px; padding:0px; }
#orders_inner { padding:40px 40px 40px 40px; display:block; position:relative; line-height:15px; }
#orders p { width:auto; }
#orders td { padding:3px 5px; }
#orders h2 { font-size:12px; color:#666; margin:0px; padding:10px 0px 5px 0px; }
.order_info td { background:transparent; color:inherit; border:0px; width:250px; }

.o_select { text-align:right; margin:0px; }


#orders table { margin:0px 0px 0px 0px; width:100%; position:relative; }
#orders h2 { font-size:12px; margin:10px 0px 10px 0px; padding:0px; }
#orders p { padding:0px 10px; margin:0px 0px 5px 0px; }

tr.head { font-weight:bold; background:transparent; color:#000; }
.head a { background:transparent; color:#555; }
.head a:hover { color:#C63F43; }
.head td { border:0px; }

td.td_o_checkbox { background:#fff; border:1px solid #fff; width:10px; }
td.td_o_cislo { text-align:center; width:10px; font-weight:bold; }
td.td_o_objednavatel { width:70px; font-weight:bold; font-size:13px; }
td.td_o_datum { width:120px; text-align:center; font-weight:bold; }
td.td_o_kusu { text-align:center; width:10px; font-size:11px; }
td.td_o_cena { text-align:right; width:80px; font-weight:bold; font-size:11px; }
td.td_o_select { font-weight:bold; width:100px; text-align:center; }

td.td_o_tlacitka {  background:transparent; border:1px solid #fff; width:50px; text-align:center;}
table #objednavka_info td { vertical-align:top; }
td.td_o_fAdresa { width:33%; }
td.td_o_dAdresa { width:33%; }
.deleteOrder { font-weight:bold; display:block; padding:5px; text-align:right; top:5px; }
.deleteOrderLeft { float:left; font-weight:bold; display:block; padding:5px; text-align:left; top:5px; }
#fromPosition { width:20px; text-align:center; }

td.newsTitle { font-weight:bold; width:150px; }
td.newsText { width:250px; padding:5px 10px; line-height:15px; }
td.actions { background:#ffffff; border:1px solid #fff; }
td.newsDate { width:130px; background:#fff; border:1px solid #fff; font-weight:bold; text-align:right; }
td.catName { font-weight:bold; width:70px; }
td.usrLogin { font-weight:bold; }
td.atrName { font-weight:bold; text-align:right; }
td.itmGrpName { font-weight:bold; font-size:1.1em;}
td.itmCount, td.itmCountOriginal { text-align:center;}
td.itmVoc, td.itmMoc { text-align:right; font-weight:bold; }
.invisible td { padding:0px; }


/* objednavky */

/** objednavky polozky **/
#ordered_items { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; color:#666;  min-height:176px; height: auto; _height: 176px; }
#ordered_items table { margin-bottom:10px; width:100%; position:relative; }
#ordered_items table td { vertical-align:middle; }
#ordered_items .head td { color:#959595; border:0px; font-weight:normal; background:url('../img/katalog_line.gif') top left no-repeat; padding:10px 2px;}
#ordered_items .even td { background:#ddd; border:0px; border-bottom:1px solid #fff; color:#362F2D; padding:5px 5px; }
#ordered_items .odd td { background:#eee; border:0px; border-bottom:1px solid #fff; color:#362F2D; padding:5px 5px; }
#ordered_items td.line { background:url('../img/katalog_line.gif') center left repeat-x; border:0px; padding:10px 0px 10px 0px; line-height:1px; margin:0px; }
/*td.line { background:url('../img/katalog_line.gif') top left no-repeat; padding:0px 0px 11px 0px; line-height:1px; margin:0px; }*/
#ordered_items .t_but { border-left:2px solid #fff; padding:0px; text-align:center; }
	#ordered_items .t_but a { display:block; width:13px; height:40px; margin:-10px -2px; background: #666 url('../img/kosik_del.gif') center center no-repeat; }
	#ordered_items .t_but a:hover { display:block; width:13px; height:40px; background:#fff; background:url('../img/kosik_del.gif') center center no-repeat; }
#ordered_items .t_kusu { width:50px; text-align:center; }
#ordered_items .t_kusu input { width:20px; text-align:center; }
#ordered_items .celkem td { }
#ordered_items #celkem { height:25px; font-size:12px; font-weight:bold; text-align:right; background:#666; color:#fff; padding:0px 6px; }
#ordered_items #celkem span { font-size:10px; }
#ordered_items .ordered_items_nazev span { text-transform:uppercase; }
#ordered_items .postovne td { padding:0px 10px 0px 5px;  }

td.barva {  padding:0px; }
#ordered_items td.mini_design { padding:0px; width:40px; }
#ordered_items td.mini_design img { display:block; }
#ordered_items td.mini_design a { width:30px; display:block; padding:0px; }
.barva div { width:30px; height:30px; display:block; margin:auto 0px; }
.buttons { margin-top:10px; }
#cart_update { position:absolute; right:40px; width:150px; }
#ebanka { position:absolute; top:35px; left:170px;}

#design-with { background:#fff; margin:0px 0px 0px 40px; text-align:left; padding:30px 40px 0px 40px;}
#design-with-inner {border-bottom: 1px dashed #704214;}
#design-with h2 {
	padding: 7px 0;
	margin: 7px 0 20px 0;
	font-size: 10px;
	font-weight: bold;
	border-bottom: 1px dashed #704214
}
#design-with h2 span {
	background: #704214;
	color: white;
	padding: 1px 2px;
}

.dw-item {
	width: 160px;
	height: 300px;
	overflow: hidden;
	float: left;
	position: relative;
	margin-right: 13px;
	color: #444;
}

.dwi-last {
	margin-right: 0;
	margin-left: 1px;
}

.dw-item h4 {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
}

.dw-item div.intro {
	padding: 5px 0 4px 0;
	margin-bottom: 4px;
	border-bottom: 1px solid #704214;
}

.dw-item .dw-cena {
	background: #ff0;
	padding: 1px 2px;
}

.dwinverse {
	color: white;
	padding: 1px;
	background: #704214;
}

.dwinverse#hover {
	background: white;
	color: #704214;
}

.dw-item div.data {
	line-height: 1.6;
}